<?
session_start();
$typeofpay = $_GET['typeofpay'];
if($typeofpay=="addfunds")
{
echo '<meta http-equiv="refresh" content="0; url=../addfunds.php">';
exit();
}
if($typeofpay=="regsuccess")
{
echo '<meta http-equiv="refresh" content="0; url=../regsuccess.php">';
exit();
}
if($typeofpay=="shopcheck")
{
echo '<meta http-equiv="refresh" content="0; url=../shopcheck.php">';
exit();
}
if($typeofpay=="pr_pay")
{
echo '<meta http-equiv="refresh" content="0; url=../success.php">';
exit();
}
if($typeofpay=="buy_pay")
{
echo '<meta http-equiv="refresh" content="0; url=../buysuccess.php">';
exit();
}
if($typeofpay=="mem_up")
{
echo '<meta http-equiv="refresh" content="0; url=../upgrade.php">';
exit();
}
?>